app.controller('welcomeCtrl', ['$scope', '$rootScope', '$http', '$state', '$filter', '$localStorage', function ($scope, $rootScope, $http, $state, $filter, $localStorage) {

    if ($rootScope.loginData.login == false) {
        $state.go("signin")
    }


}])